@charset "UTF-8";
/* CSS Document */

/* protofade */
#slider-container {
	width:945px;
	margin:0px auto;
	height: 300px;
		}
#protofade {
	position:relative;
	margin:0;
	padding:0px;
	width:945px;
	height:300px;
	overflow:hidden;
		}
#protofade li { 
		position:absolute; 
		top:0; left:0; 
		margin:0; padding:0; 
		background:none;}

/* end protofade */
